<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title class="ion-text-center" style="font-family: Arial, Helvetica, sans-serif;">
      7 MARES
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" color="dark" style="font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;">

    <app-topo></app-topo>
    <app-slides></app-slides>
    <app-melhores-precos></app-melhores-precos>
 
   
  <div id="padding-y" class="ion-text-center">
    <a href="#">
      Ver Mais
    </a>
  </div>

  
</ion-content>
